.navbar-brand {
   margin-right:30px; 
   background-color: #00aeef;
}

.navbar-nav {font-family:"Poppins-Medium",sans-serif;font-size:0.9rem;}

.navbar-brand img {height:80px;}

.navbar.navbar-light .breadcrumb .nav-item.active>.nav-link,
.navbar.navbar-light .navbar-nav .nav-item.active>.nav-link,.nav .active {
    background-color:#fff;
    color:#00aeef;
    border-radius: 0px;
    display:inline-block;
    
}

.navbar.navbar-light .navbar-nav .nav-item .nav-link {
    color:#fff;
}

a.waves-light {
    color:#fff;
}


.navbar.scrolling-navbar {
    padding:10px !important;
    background-color: #00aeef;
}

.navbar .dropdown-menu a {font-size:0.8rem;}

.navbar-expand-lg .navbar-nav .nav-link {padding-left:.5rem;padding-right:.5rem;}



.alertbox {
    position:fixed;
    z-index:999;
    background-color:rgba(0, 174, 239,0.9);
    padding:20px;
    color:#fff;
    font-size:1em;
    font-weight:bold;
    text-align:center;
}

.close-alert {
    background-color:#fff;
    color:rgba(0, 174, 239,1);
}


@media (min-width: 1400px) {

    .navbar-nav .nav-link {margin-left:1.2rem;margin-right:1.2rem;}

}

body {margin-top:110px;}

.carousel .btn {
    border-radius:30px;
}

.carousel h1, .carousel h2 {
    text-shadow: 0 4px rgba(0,0,0,.6);
}

.carousel .btn-white {color:#00aeef !important;}

.carousel-caption{font-family:"Poppins-Medium",sans-serif;left:auto;right:auto;width:100%;}

.md .carousel-caption {
    top:20%;
}

.xs .carousel-item {
    min-height:200px;
}

.xs .carousel-caption {
    top:0%;
}

.border-left-grey {
    border-left: #ccc solid 1px;
}

.icon-offset {
    padding-top:10px;
}


#contactdd .dropdown-toggle::after {display:none;}

.service-icons {padding-top:40px;padding-bottom:40px;}

.bg-light {background-color:#45a7de}

.stripe-blue-bg {
    background-image: url('../img/banner-bg-logo.png') !important;
    background-color:none !important;
    background-size: cover;
}

.feature-item {display:block; width:100%;text-align:center;margin-bottom:20px;margin-top:30px;background:white;padding:20px;
    -webkit-box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
    border-radius:0.25rem;
    font-size:1.5rem;
}

.feature-item img {margin-bottom:10px;}

a.feature-item > img {
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}

a.feature-item:hover > img{
    -webkit-transform: scale(0.8,0.8);
    -moz-transform:scale(0.8,0.8);
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
}

.award {
    position:absolute;
    bottom:20px;
    right:20px;
    
    background: rgba(255, 255, 255, 0.7);
    padding:20px;
    height:180px;
    z-index: auto;
    -webkit-box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
}

.pageHeader {
    height:300px;
    margin-top:110px; /* offset for header*/

    background-color:#00aeef;

    background-size:cover;

    color:white;

    font-family:"Poppins-Medium",sans-serif;
}

.pageHeader .h1 {font-size:50px;font-weight:bold;margin-top:160px;}

.pageHeader .h4 {font-size:20px;color:#00aeef;}

.article-title {color:#00aeef;font-family:"Poppins-Medium",sans-serif;}

.contact-map {
    margin-top:-50px;
    margin-bottom:50px;
    border-bottom:10px solid #00aeef;
    height:460px;
    overflow:hidden;
}

.articleMenu .btn {
    font-size:1rem;
    padding:0;
    text-transform: none;
    text-align:left;
}

.articleMenu .card {
    margin-bottom:1rem;
}

.articleMenu .card-body {
    padding:0.8rem;
    font-size:0.9rem;
}

.articleMenu .card-body ul {
    padding: 0 0 0 0.8rem;
    list-style:none;
}

.articleMenu .card-body li {
    margin-bottom: 0.4rem;
}


.cc-revoke, .cc-window {
    z-index:2147483649 !important;
}